/*---------- GENERAL ----------*/
/*
*  Ändringar i de globala standardreglerna
*/

main {
	display: flex;
	flex-direction: column;
	row-gap: 70px;
	margin-top: 0;
}

h2 {
	padding: 0;
	line-height: 30px;
}

.program-card {
	display: grid;
	grid-template-columns: 1fr;
	place-self: center;
}

p {
	margin-bottom: 30px;
}


/*---------- NÅ MEDLEMMAR ----------*/
/*
*  Texten om att nå ut till medlemmar
*/

.våra-medlemmar > p {
	width: 60%;
}


/*---------- TABELL ----------*/
/*
*  Inställningar för tabellen
*/

.tabell-text {
	display: flex;
	flex-direction: column;
	gap: 0;
}

.tabell-text > p {
	width: 60%;
}

table {
	width: 100%;
	text-align: center;
}

table th {
	font-family: 'Tilt warp';
	border-bottom: 2px solid var(--border-blue);
}

table td {
	font-family: 'Poppins';
	height: 3em;
	border-bottom: 1px solid var(--border-blue);
}

.line-cell {
	border-left: 1px solid var(--border-blue);
	border-right: 1px solid var(--border-blue);;
}


/*---------- KONTAKTA ARBETSMARKNAD ----------*/
/*
*  Inställningar för text + knapp
*/

.contact-text > p {
	width: 60%;
	margin: 0;
}

.small-info-card {
	width: 20rem;
	min-width: 13vw;
	place-self: center;
	align-content: center;
	padding: 15px;
	margin-top: 40px;
}
